.link {
    color:  #008CF0;
}

.link:hover {
    color: #F36223;
}

.link:active {
    color: #A93A09;
}

.bread-crumbs {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 0px;
    gap: 4px;
    text-decoration: none;
    width: 1400px; 
}

@media (min-width: 1025px) and (max-width: 1499px) {
    .bread-crumbs {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .bread-crumbs {
        width: 994px;
    }
}